## com.saxonica.extra
Class ExtraFunctionLibrary

    java.lang.Object
      net.sf.saxon.functions.VendorFunctionLibrary
          com.saxonica.extra.ExtraFunctionLibrary

All Implemented Interfaces:
  Serializable, FunctionLibrary

    public class ExtraFunctionLibrary

extends VendorFunctionLibrary

The ExtraFunctionLibrary represents additions to the set of Saxon vendor-supplied extension functions that are available only with the Saxon-SA product

See Also:
  Serialized Form

Constructor Summary
`ExtraFunctionLibrary()`

Method Summary

Methods inherited from class net.sf.saxon.functions.VendorFunctionLibrary
`bind, copy, isAvailable, makeSaxonFunction, pluralArguments`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ExtraFunctionLibrary

    public ExtraFunctionLibrary()

Copyright (C) Michael H. Kay. All rights reserved.